Subject: [IPFIX] Paper on IPFIX in IEEE Communication Magazine

From: Juergen Quittek <[email-masked]>
Date: Fri, 15 Apr 2011 09:50:42 +0000

Dear all,

There is a nice paper from Brian and Elisa giving an introduction to our WG
and the IPFIX protocol in the April issue of the IEEE Communications
Magazine. If you have online access to IEEE publications you can find it
here: http://dl.comsoc.org/livepubs/ci1/public/2011/apr/index.html

    Juergen